@font-face {
  font-family: 'icons';
  src: url('../fonts/icons.eot?83694744');
  src: url('../fonts/icons.eot?83694744#iefix') format('embedded-opentype'),
       url('../fonts/icons.woff2?83694744') format('woff2'),
       url('../fonts/icons.woff?83694744') format('woff'),
       url('../fonts/icons.ttf?83694744') format('truetype'),
       url('../fonts/icons.svg?83694744#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
 
.icon-double-arrow-down:before { content: '\e804'; } /* '' */
.icon-double-arrow-left:before { content: '\e805'; } /* '' */
.icon-double-arrow-right:before { content: '\e806'; } /* '' */
.icon-double-arrow-up:before { content: '\e807'; } /* '' */
.icon-arrow-down:before { content: '\e808'; } /* '' */
.icon-arrow-left:before { content: '\e809'; } /* '' */
.icon-arrow-right:before { content: '\e80a'; } /* '' */
.icon-arrow-up:before { content: '\e80b'; } /* '' */
.icon-fb:before { content: '\f09a'; } /* '' */
.icon-in:before { content: '\f16d'; } /* '' */